{
  "ClientAddress": "http://localhost:53493",
  "Database": "Sqlite",
  "ConnectionStrings": {
    "SqlServer": "Data Source=(localdb)\\MSSQLLocalDB;Initial Catalog=BstoApiDB;",
    "Sqlite": "Data Source=BstoDB.db;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning"
    },
    "Console": {
      "LogLevel": {
        "Default": "Information",
        "Microsoft": "Debug",
        "Microsoft.EntityFrameworkCore": "Warning"
      }
    }
  }
}